Installationsproblem

Deutschsprachige Generaldiskussion, Ideen und Vorschläge, News, Open Source Entwicklung

Modérateur : Modérateurs allemand

Theophilus
Messages : 2
Inscription : 23 Mai 2020, 12:51

Installationsproblem

Message par Theophilus » 23 Mai 2020, 12:56

Moin,
ich versuche OpenBoard unter Mint 19.3 zu installieren, erhalte dabei aber die Fehlermeldung: Abhängigkeit nicht erfüllbarbar: libavformat-ffmpeg56(>=7:2.8.15)
Auf meinem System ist libavformat57 installiert.
Was kann ich tun?

Theophilus
Messages : 2
Inscription : 23 Mai 2020, 12:51

Re: Installationsproblem

Message par Theophilus » 24 Mai 2020, 10:13

Problem gelöst: neuere Version unter https://github.com/OpenBoard-org/OpenBo ... 3-ubuntu18

Répondre